Upgrading VISTA from WL5.3 to WL5.4
Author: jkwong
Creation Date: 8/11/2009 12:24 PM
profile picture

jkwong

#1
Hello, I just upgraded my laptop from WL5.3 to WL5.4 and having problem logging into the software.

Here are the sequence,
1. "You must log in to continue using Fidelty WealthlLab Pro 5.4". After click 'OK'
2. Enter SSN/Customer ID and PIN,
3. Log In failure: Unable to login using the supplied SSN and PIN.

After check with the Fidelity tech support, they never received the login data.
I also check the content of /Program files/Common files/Fidelity Investments/Fidelity Server/config.xml is the same as my XP version.

Thanks for advance.


profile picture

Cone

#2
You have to work with your Fidelity phone support for Fidelity Authentication problems. Make sure that:

1. Your firewall isn't blocking WealthLabPro.exe, and,
2. Fidelty reps give you a "Wealth-Lab entitlement" in order to log in; you must qualify for this entitlement.
profile picture

jkwong

#3
Hi Cone, thanks for the response. As far as entitlement, I have no problem logging in with WL5.3. With the WL5.4 upgrade (5 mins later) I have the problem, beside I don't think firewall is the problem either (i.e. I would have the same problem with WL5.3). As I mention before, Fidelity reps did not see the login data come across the net. Is there any chance for me to download WL5.3 until this problem resolve. Thanks.
profile picture

Eugene

#4
To downgrade to WLP 5.3, please contact Fidelity support.
profile picture

Cone

#5
QUOTE:
I don't think firewall is the problem either (i.e. I would have the same problem with WL5.3)
Not necessarily true. You may need to create a new rule just too allow outbound communication for a program that changes version.

If Fidelity isn't "seeing" your login attempt, then it's because it's not making it there. (Keep in mind that you're the only one with this problem.) The easy way to find out for sure if this is the problem is to just turn off your software firewall (if applicable) temporarily.
profile picture

jkwong

#6
Cone, problem resolved. I have to run WL5.4 as an administrator. Thanks.